appears_in: []
contact:
  email: e.arnaud@cgiar.org
  name: Elizabeth Arnaud
  orcid: 0000-0002-6020-5919
depends_on: []
deprecated: false
description: Reference Plant Ontologies are being developed in the context of the
  Planteome project and are being integrated with the Crop Ontology, which provides
  harmonized breeders’ trait names, measurement methods, scales and standard variables
  for many crops. The Potato Ontology is one of these reference plant ontologies integrated
  within the Crop Ontology.
download_owl: http://cropontology.org/rdf/CO_330.owl
example: '0000106'
example_extras: []
homepage: http://www.cropontology.org/
keywords:
- agriculture
- botany
- life science
- ontology
- phenotype
- plant phenotypes and traits
license: CC-BY-4.0
mappings:
  agroportal: CO_330
  cropoct: CO_330
  fairsharing: FAIRsharing.4fa657
name: Potato Ontology
namespace_in_lui: false
pattern: ^\d{7}$
preferred_prefix: CO_330
prefix: co_330
providers: []
publications: []
repository: https://github.com/bioversity/Crop-Ontology
synonyms: []
uri_format: https://cropontology.org/rdf/CO_330:$1
